CuSeeMe 2.11 CTL3D32.DLL Prob

Charles Rubenstien (craze_46@hotmail.com)
Tue, 13 Jan 1998 20:03:21 PST


I have a 486/DX266 w/ 24 mrgs Ram 1.6GigHD Quickcam b&w 28.8 Sporster
Internal. All this worked fine till last week. For some reason every
time I start 2.11 now, I get the following error message:
"This application uses CTL3D32.DLL which isn't the correct version. This
version of CTL3D32.DLL is designed for Windows NT only."
I do not get an error when I use the Cornell 92b2 version.
Any ideas people?
Thank you.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com